/* Tablet / Desktop */
@media only screen and (min-width: 481px) {
    logo-img {
        background-image: url("/images/logos/sports_sgp.png");
    }
}

/* Mobile */
@media only screen and (max-width: 480px) {
    logo {
        background-image: url("/images/mobile/background_sgp.png");
    }

    logo-img {
        background-image: url("/images/mobile/logo_sgp.png");
        width: 267px;
    }
}

/* Footer height in Tablet Portrait(ish) */
@media only screen and (min-width: 481px) and (max-width: 645px) {
    container {
        padding-bottom: 128px;
    }
}
